* {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

html{
    height: 100vh;
}

body{
    height: 100vh;
    background-image: url("../Backgrounds/fave.avif");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.container {
    height: 100%;
    width: 100%;
    overflow: auto;
}

.header {
    height: 92%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.514);
    position: relative;
    overflow: auto;
}

.header img {
    height: 99%;
    width: 50%;
}


.header h1 {
    background-color: rgba(0, 0, 0, .4);
    padding: 1em;
    color: white;
    font-weight: bold;
    z-index: 2;
    position: absolute;
}

.header #hp1{
    top: 0;
    left: 0;
    color: white;
    backdrop-filter: blur(10px);
    border-radius: 0 0 20px 0;
}

.header #hp2{
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    height: 20%;
    background-color: rgba(0, 0, 0, .6);
    width: 40%;
    backdrop-filter: blur(10px);
    border-radius: 20px 0 0 0;
}

#hp2 span{
    height: 50%;
    width: 10%;
}
#hp2 span img{
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
#hp2 h2{
    position: relative;
    color: white;
}
#hp3{
    position: absolute;
    top: 10%;
    right: 0;
    backdrop-filter: blur(3px);
    padding: .5em;
    border-radius: 30px 0 0 30px;
    background-color: rgba(255, 0, 0, 0.801);
    color: white;
}
#hp4{
    position: absolute;
    bottom: 10%;
    left: 0;
    backdrop-filter: blur(3px);
    padding: .5em;
    border-radius: 0 30px 30px 0;
    background-color: rgba(255, 0, 0, 0.801);
    color: white; 
}

.sTwo {
    height: 68%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
    background-color: rgba(0, 0, 0, .6);
}

.sTwo::-webkit-scrollbar{
    display:none;
}
.sTwo p {
    color: white;
    height: 50%;
    width: 60%;
    font-size: 3dvw;
    word-spacing: .4em;
    font-weight: bolder;
}

.sThree {
    height: 80%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 20% 20%;
    background-color: rgba(0, 0, 0, .6);
    position: relative;
}

#pOne {
    position: absolute;
    left: 7%;
    color: white;
    font-size: 3dvw;
    background-color: red;
    padding: .3em;
}

#pTwo {
    position: absolute;
    right: 17%;
    color: white;
    font-size: 3dvw;
    background-color: red;
    padding: .3em;
}

.sThree img {
    height: 100%;
    width: 50%;
    object-fit: fill;
}

.banners {
    height: 70%;
    width: 100%;
    display: grid;
    place-items: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 5%;
}

.banners p {
    color: yellow;
    font-size: 2dvw;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 50%;
    backdrop-filter: blur(7px);
    padding: 2em;
    font-weight: bold;
}


.bans {
    margin-top: 5%;
    margin-left: 2%;
    height: 60%;
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    position: relative;
    background-color: rgba(0, 0, 0, 0.877);
    border-radius: 10px;
}

.bans .bansImg{
    height: 90%;
    width: 60%;
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
}
.bansImg .IMG{
    height: 48%;
    width: 48%;
    position: absolute;
}
.IMG img{
    height: 100%;
    width: 100%;
}
.pic1{
    top: 0;
    left: 0;
}
.pic2{
    top: 0;
    right: 0;
}
.pic3{
    bottom: 0;
    left: 0;
}
.pic4{
    bottom: 0;
    right: 0;
}

.bans p{
    font-size: 1.5dvw;
    font-weight: bold;
    background-color: yellow;
    color: black;
    padding: 1em;
}

#websites{
    height: 80%;
    width: 100%;
    display: grid;
    place-items: center;
    position: relative;
}
#websites a{
    color: red;
}
#websites a:hover{
 background-color: red;
 color: white;
}
#webImage{
    height: 70%;
    width: 50%;
    position: relative;
}

#webImage img{
    height: 100%;
    width: 100%;
}

#webP{
    height: 27%;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    border-radius: 90% 90% 0 0;
    backdrop-filter: blur(5px);
    color: white;
    text-align: center;
    display: grid;
    place-items: center;
    font-weight: bold;
    font-size: 2dvw;
    letter-spacing: 5px;
}

::-webkit-scrollbar{
    opacity: .1;
}

::-webkit-scrollbar-thumb{
    background-color: white;
}

@media(orientation: portrait){
    .header{
     height: 95%;
    }

    .header #hp1{
        top: 3%;
        padding: .2em;
        font-size: 4dvh;
        border-radius: 0px;
    }

    .header img{
        height: 70%;
        width: 75%;
    }

    .header #hp2{
        height: 7%;
        width: 60%;
    }

    .header #hp2 h2{
        font-size: 2dvh;
    }

    .header #hp3{
        font-size: 2dvh;
        top: 10%;
    }

    .header #hp4{
        font-size: 2dvh;
        bottom: 5%;
    }

    .sTwo{
        height: 50%;
    }
    
    .sTwo p{
        font-size: 3dvh;
        width: 60%;
        text-align: center;
    }

   .sThree{
    height: 50%;
    border-radius: 0 0 20% 20%;
   }

  #pOne{
    font-size: 3.5dvh;
    left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  #pTwo{
    font-size: 4dvh;
    right: 0;
    width: 20%;
    text-align: center;
  }

  .banners{
    height: 30%;
  } 

  .banners p{
    font-size: 2dvh;
    padding: 1em;
  }
  
  .bans{
    height: 40%;
    width: 90%;
    margin-left: 5%;
  }

  .bans p{
   font-size: 2.6dvh;
   padding: .3em;
  }

  #websites a{
    display: none;
  }
 #webImage{
    top: 5%;
    height: 49%;
    width: 80%;
 }
 #webP{
    font-size: 2dvh;
 }

 ::-webkit-scrollbar{
    display: none;
}

}

